.skrollr .skrollable {
    -webkit-backface-visibility: hidden
}
.skrollr .home-buffer {
    display: block
}
.skrollr #home-scene1,
.skrollr #home-scene2,
.skrollr #home-scene3,
.skrollr #home-scene4,
.skrollr #home-scene5,
.skrollr #home-scene6,
.skrollr #home-recipes,
.skrollr #home-promotions,
.skrollr #home-products,
.skrollr #home-csr,
.skrollr #home-about,
.skrollr #home-connect,
.skrollr #footer {
    position: fixed
}
.skrollr #home-scene1 {
    z-index: 1
}
.skrollr #home-scene1 .scroll {
    position: fixed;
    top: 425px
}
.skrollr #home-scene2 {
    z-index: 2
}
.skrollr #home-scene3 {
    z-index: 3
}
.skrollr #home-scene4 {
    z-index: 5
}
.skrollr #home-scene5 {
    z-index: 5
}
.skrollr #home-scene6 {
    z-index: 6
}
.skrollr #home-recipes {
    z-index: 7
}
.skrollr #home-promotions {
    z-index: 8
}
.skrollr #home-products {
    z-index: 9
}
.skrollr #home-csr {
    z-index: 10
}
.skrollr #home-about {
    z-index: 4
}
.skrollr #home-connect {
    z-index: 12
}
.skrollr #footer {
    z-index: 13
}
.skrollr #fixed-today {
    z-index: 14
}
.skrollr #header {
    z-index: 15
}
.skrollr #home-overlay {
    z-index: 16
}
#fixed-today {
    -skrollr-animation-name: fixed-today;
    top: 190px
}
.height-gt760px #fixed-today {
    -skrollr-animation-name: fixed-today;
    top: 279px
}
@-skrollr-keyframes fixed-today {
    0 {
        display: none
    }
    2001 {
        display: block
    }
    8400 {
        display: none
    }
}
#home-scene1 .home-container {
    -skrollr-animation-name: scene1-animation;
    background-position: 50% 0px
}
#home-scene1 img {
    top: 170px;
    -skrollr-animation-name: scene1-title
}
#home-scene1 .foreground1 {
    -skrollr-animation-name: scene1-foreground1-animation
}
#home-scene1 .foreground2 {
    -skrollr-animation-name: scene1-foreground2-animation
}
#home-scene1 .scroll {
    -skrollr-animation-name: scene1-scroll
}
@-skrollr-keyframes scene1-animation {
    0 {
        background-position: 50% 0px
    }
    8000 {
        background-position: 50% 200px
    }
}
@-skrollr-keyframes scene1-title {
    0 {
        top: 170px
    }
    400 {
        top: 170px
    }
    1600 {
        top: -170px
    }
}
@-skrollr-keyframes scene1-foreground1-animation {
    0 {
        top: 0px
    }
    2000 {
        top: -300px
    }
}
@-skrollr-keyframes scene1-foreground2-animation {
    0 {
        top: 50px
    }
    2000 {
        top: -550px
    }
}
@-skrollr-keyframes scene1-scroll {
    0 {
        top: 425px
    }
    200 {
        opacity: 1
    }
    400 {
        opacity: 0
    }
}
#home-scene2 .home-container {
    -skrollr-animation-name: scene2-animation
}
#home-scene2 img {
    -skrollr-animation-name: scene2-title
}
#home-scene2 .text1 {
    -skrollr-animation-name: scene2-text1
}
#home-scene2 .text2 {
    -skrollr-animation-name: scene2-text2
}
#home-scene2 .btn-playvideo {
    -skrollr-animation-name: scene2-btn
}
#home-scene2 .foreground1 {
    -skrollr-animation-name: scene2-foreground;
    z-index: 0
}
@-skrollr-keyframes scene2-animation {
    0 {
        background-position: 50% -50px
    }
    2000 {
        background-position: 50% -50px
    }
    6000 {
        background-position: 50% 200px
    }
}
@-skrollr-keyframes scene2-title {
    0 {
        display: none
    }
    1000 {
        display: block;
        top: 1000.5px;
        position: fixed
    }
    1700 {
        display: block;
        top: 190px;
        position: fixed
    }
    2001 {
        display: block
    }
}
@-skrollr-keyframes scene2-text1 {
    0 {
        display: none
    }
    1600 {
        display: block;
        top: 1000.5px;
        position: fixed
    }
    1800 {
        top: 299px;
        position: fixed
    }
}
@-skrollr-keyframes scene2-text2 {
    0 {
        display: none
    }
    1800 {
        display: block;
        top: 1000.5px;
        position: fixed
    }
    2000 {
        top: 339px;
        position: fixed
    }
}
@-skrollr-keyframes scene2-btn {
    0 {
        display: none
    }
    1900 {
        display: block;
        top: 1000.5px;
        position: fixed
    }
    2000 {
        top: 385px;
        position: fixed
    }
}
@-skrollr-keyframes scene2-foreground {
    0 {
        top: 0px
    }
    2000 {
        top: -75px
    }
    3000 {
        top: -150px
    }
    4000 {
        top: 0px
    }
}
#home-scene3 .home-container {
    -skrollr-animation-name: scene3-animation
}
#home-scene3 .text1 {
    -skrollr-animation-name: scene3-text1
}
#home-scene3 .text2 {
    -skrollr-animation-name: scene3-text2
}
#home-scene3 a {
    -skrollr-animation-name: scene3-btn
}
#home-scene3 .foreground1 {
    -skrollr-animation-name: scene3-foreground1
}
#home-scene3 .foreground2 {
    -skrollr-animation-name: scene3-foreground2
}
#home-scene3 .foreground3 {
    -skrollr-animation-name: scene3-foreground3
}
@-skrollr-keyframes scene3-animation {
    0 {
        background-position: 50% -50px
    }
    4000 {
        background-position: 50% -50px
    }
    8000 {
        background-position: 50% 200px
    }
}
@-skrollr-keyframes scene3-text1 {
    0 {
        display: none
    }
    3600 {
        display: block;
        top: 1000.5px;
        position: fixed
    }
    3800 {
        top: 299px;
        position: fixed
    }
}
@-skrollr-keyframes scene3-text2 {
    0 {
        display: none
    }
    3800 {
        display: block;
        top: 1000.5px;
        position: fixed
    }
    4000 {
        top: 339px;
        position: fixed
    }
}
@-skrollr-keyframes scene3-btn {
    0 {
        display: none
    }
    4000 {
        display: block;
        top: 1000.5px;
        position: fixed
    }
    4200 {
        top: 438px;
        position: fixed
    }
}
@-skrollr-keyframes scene3-foreground1 {
    0 {
        display: block;
        top: 0px
    }
    2000 {
        display: block;
        top: 0px
    }
    6000 {
        display: block;
        top: -200px
    }
}
@-skrollr-keyframes scene3-foreground2 {
    0 {
        display: none
    }
    2500 {
        display: block;
        top: 400px
    }
    4000 {
        display: block;
        top: 100px
    }
    6000 {
        display: block;
        top: 400px
    }
}
@-skrollr-keyframes scene3-foreground3 {
    0 {
        display: none
    }
    3000 {
        display: block;
        top: 300px
    }
    5000 {
        display: block;
        top: -100px
    }
}
#home-scene4 .home-container {
    -skrollr-animation-name: scene4-animation
}
#home-scene4 .text1 {
    -skrollr-animation-name: scene4-text1
}
#home-scene4 .text2 {
    -skrollr-animation-name: scene4-text2
}
#home-scene4 a {
    -skrollr-animation-name: scene4-btn
}
#home-scene4 .foreground1 {
    -skrollr-animation-name: scene4-foreground1
}
#home-scene4 .foreground2 {
    -skrollr-animation-name: scene4-foreground2
}
@-skrollr-keyframes scene4-animation {
    0 {
        background-position: 50% -50px
    }
    6000 {
        background-position: 50% -50px
    }
    10000 {
        background-position: 50% 200px
    }
}
@-skrollr-keyframes scene4-text1 {
    0 {
        display: none
    }
    5600 {
        display: block;
        top: 1000.5px;
        position: fixed
    }
    5800 {
        top: 299px;
        position: fixed
    }
}
@-skrollr-keyframes scene4-text2 {
    0 {
        display: none
    }
    5800 {
        display: block;
        top: 1000.5px;
        position: fixed
    }
    6000 {
        top: 339px;
        position: fixed
    }
}
@-skrollr-keyframes scene4-btn {
    0 {
        display: none
    }
    6000 {
        display: block;
        top: 1000.5px;
        position: fixed
    }
    6200 {
        top: 439px;
        position: fixed
    }
}
@-skrollr-keyframes scene4-foreground1 {
    0 {
        display: block;
        top: 200px
    }
    4000 {
        display: block;
        top: 50px
    }
    6000 {
        display: block;
        top: 100px
    }
    8000 {
        display: block;
        top: 400px
    }
}
@-skrollr-keyframes scene4-foreground2 {
    0 {
        display: block
    }
    4500 {
        display: block;
        top: 100px
    }
    6000 {
        display: block;
        top: 0px
    }
    8000 {
        display: block;
        top: 400px
    }
}
#home-scene5 .home-container {
    -skrollr-animation-name: scene5-animation
}
#home-scene5 img {
    -skrollr-animation-name: scene5-title
}
#home-scene5 .text1 {
    -skrollr-animation-name: scene5-text1
}
#home-scene5 .text2 {
    -skrollr-animation-name: scene5-text2
}
#home-scene5 .social-nav {
    -skrollr-animation-name: scene5-btn
}
@-skrollr-keyframes scene5-animation {
    0 {
        background-position: 50% -50px
    }
    8000 {
        background-position: 50% -50px
    }
    12000 {
        background-position: 50% 200px
    }
}
@-skrollr-keyframes scene5-title {
    0 {
        display: none;
        position: fixed;
        top: 190px
    }
    8400 {
        display: block
    }
}
@-skrollr-keyframes scene5-text1 {
    0 {
        display: none
    }
    7800 {
        display: block;
        top: 1000.5px;
        position: fixed
    }
    8000 {
        top: 299px;
        position: fixed
    }
}
@-skrollr-keyframes scene5-text2 {
    0 {
        display: none
    }
    8000 {
        display: block;
        top: 1000.5px;
        position: fixed
    }
    8200 {
        top: 339px;
        position: fixed
    }
}
@-skrollr-keyframes scene5-btn {
    0 {
        display: none
    }
    8200 {
        display: block;
        top: 1000.5px;
        position: fixed
    }
    8400 {
        top: 409px;
        position: fixed
    }
}
#home-scene6 .home-container {
    -skrollr-animation-name: scene6-animation
}
#home-scene6 img {
    -skrollr-animation-name: scene6-title
}
.fr_FR #home-scene6 img,
.fr_BE #home-scene6 img,
.fr_CH #home-scene6 img {
    margin-left: -517px
}
@-skrollr-keyframes scene6-animation {
    0 {
        background-position: 50% -50px
    }
    10000 {
       background-position: 50% -50px
    }
    12000 {
        background-position: 50% 0px
    }
}
@-skrollr-keyframes scene6-title {
    0 {
        display: block;
        top: 1000.5px
    }
    4000 {
        display: block;
        top: 1000.5px
    }
    5000 {
        top: 100.5px;
        position: fixed
    }
	6000 {
        display:none;
    }
}
#home-products .foreground1 {
    -skrollr-animation-name: scene9-foreground1
}
#home-products .foreground2 {
    -skrollr-animation-name: scene9-foreground2
}
@-skrollr-keyframes scene9-foreground1 {
    0 {
        bottom: -100px
    }
    14000 {
        bottom: -100px
    }
    18000 {
        bottom: 0px
    }
}
@-skrollr-keyframes scene9-foreground2 {
    0 {
        top: -100px
    }
    14000 {
        top: -100px
    }
    18000 {
        top: 0px
    }
}
